session-id: voip-0fa32b1e78-20130328_151651
Task 10836: You are looking for an expensive restaurant and it should be in the south part of town. Make sure you get the phone number and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What kind of food would you like?
user: anything
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: What part of town do you have in mind?
user: south
system: There are 9 restaurants in the south of town serving any kind of food . What price range would you like?
user: expensive
system: taj tandoori is a nice place in the south of town and the prices are expensive
user: whats the phone number
system: The phone number of taj tandoori is 01223 412299 .
user: and the post code
system: The post code of taj tandoori is C.B 1, 7 A.A
user: thank you good bye
